@charset "gb2312";
/* CSS Document */

*{
	margin:0; 
    padding:0;
}

img{
	border:none;
}

a{
    text-decoration:none;
	color:#3e3a39;
}

ul,li{ 
    list-style-type:none;
}

form{
	font-size:16px;
	line-height:30px; 
	font-weight:normal;
}

input{
	border:0;
	outline:none;
	font-size:16px;
    font-family:"Microsoft YaHei";
}

h2{
	text-align:center;
}

body{
	color:#3e3a39;
	font-family:"Microsoft YaHei";
	font-size:16px;
	background:url(../image1/bg1.jpg) no-repeat;
}

.content{
	width:1080px;
	margin:0 auto;
	padding-top:50px;
}

.biaoti{
	font-size:42px;
	line-height:200px;
	font-weight:bold;
	text-align:center;
}

.login1,.login2{
	width:520px;
	height:300px;
	background:rgba(255,255,255,0.8);
	border:1px solid #2da7e0;
	border-radius:10px;
	-moz-box-shadow: 4px 4px 8px #888888;
    box-shadow: 4px 4px 8px #888888;
	text-align:center;
	float:left;
}

.login1{
	margin-right:30px;
}

.login1 a{
	color:#06a7d3;
	font-size:18px;
	line-height:40px;
}

.title1{
	font-size:24px;
	line-height:80px;
	font-weight:bold;
	color:#06a7d3;
	padding-top:70px;
}

.login2box{
	width:400px;
	margin:0 auto;
}

.login2 span{
	display:block;
	float:left;
    margin:134px 10px 0 0;
}

.title2{
    padding-top:70px;
	float:left;
}

.title2 a{
	font-size:24px;
	line-height:150px;
	font-weight:bold;
	color:#036eb8;
}

.login3{
	width:700px;
	height:500px;
	margin:0 auto;
	background:rgba(255,255,255,0.8);
	border:1px solid #2da7e0;
	border-radius:10px;
	-moz-box-shadow: 4px 4px 8px #888888;
    box-shadow: 4px 4px 8px #888888;
	text-align:center;
}

.login3 select{
	width:300px;
	height:32px;
	border:1px solid #dcdcdd;
	outline:none;
	font-size:16px;
	color:#3e3a39;
	float:left;	
	font-family:"Microsoft YaHei";
}

.title3{
	font-size:28px;
	line-height:80px;
	font-weight:bold;
	color:#036eb8;
	margin:50px 0 20px 0;
}

.box1,.box3{
	width:400px;
	height:50px;
	float:left;
	margin-left:150px;
}

.item{
	width:98px;
	float:left;
	text-align:left;
}

.t1{
	float:left;
}

.t2{
	font-size:12px;
	line-height:20px;
	color:#b4b5b5;
	float:left;
}

.t1 input{
	width:300px;
	height:30px;
	border-bottom:1px solid #dcdcdd;
	margin-bottom:10px;
	outline:none;
}

.t3 input{
	width:100px;
	height:30px;
	border-bottom:1px solid #dcdcdd;
	margin:0 50px 10px 0;
	outline:none;
	float:left;
}

.box3 a{
	width:100px;
	height:30px;
	float:left;
}

.box3 a img{
	width:100%;
}

.box2{
	width:300px;
	float:left;
	margin-left:248px;
}

.box4{
	float:left;
	margin:10px 0 0 150px;
}

.box4 input{
	width:400px;
	height:40px !important;
	color:#FFF;
    background: #3ee1e0; 
    background: -moz-linear-gradient(left, #06a7d3 0%, #3ee1e0 100%); 
    background: -webkit-gradient(linear, left, right, color-stop(0%,#06a7d3), color-stop(100%,#3ee1e0)); 
    background: -webkit-linear-gradient(left, #06a7d3 0%,#3ee1e0 100%); 
    background: -o-linear-gradient(left, #06a7d3 0%,#3ee1e0 100%); 
    background: -ms-linear-gradient(left, #06a7d3 0%,#3ee1e0 100%); 
    background: linear-gradient(to right, #06a7d3 0%,#3ee1e0 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06a7d3', endColorstr='#3ee1e0',GradientType=0 ); 
}

:root .box4 input{
	filter:none;
}

.foot{
	margin-top:100px;
	text-align:center;
}

.foot li{
	width:400px;
	float:left;
}

.content1{
	width:800px;
	margin:0 auto;
	padding-top:50px;
}

.num{
	width:100%;
	text-align:right;
	margin-bottom:30px;
}

.biaoge{
	font-size:18px;
	line-height:36px;
	margin-bottom:20px;
}

.luokuan{
	width:100%;
	margin-bottom:10px;
	position:relative;
	text-align:right;
}

.txt{
	position:absolute;
	top:30px;
	right:50px;
	text-align:center;
	font-size:18px;
	line-height:32px;
}

.tips{
	line-height:30px;
}
